Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: indi-shelyak
Source: https://github.com/indilib/indi-3rdparty

Files: *
Copyright: 2017 Simon Holmbo
           2018 Jean-Baptiste Butet
License: LGPL-2+

Files: debian/*
Copyright: 2021 Thorsten Alteholz <debian@alteholz.de>
           2018 Jasem Mutlaq <mutlaqja@ikarustech.com>
License: LGPL-2+

License: LGPL-2+
 On Debian based system the LGPL-2 can be found in /usr/share/common-licenses/LGPL-2
